






.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(47,31,31,1);
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(234,224,184,1);
}
header.sticky .header_top{
	background-color: rgba(234,224,184,0.7);
}





								.content{
				margin-top: -442px;
			}
			
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 200pxpx;
}
.content.content_top_margin{
	margin-top: 233px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 200pxpx;
}

	.content.content_top_margin{
		margin-top: 463px !important;
	}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 90px;
        }




nav.main_menu > ul > li > a{
	line-height: 200pxpx;
}










































.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												












































    .woocommerce .product h1.product_title {
    font-family: Arial, sans-serif;font-size: 40px;line-height: 68px;font-weight: 800;color: #000000    }

    .woocommerce div.product .summary p.price,
    .woocommerce div.product .summary p.price span.amount {
    color: #dd3333;font-size: 30px;line-height: 68px;font-family: Arial, sans-serif;font-weight: 700    }


    .woocommerce .quantity .minus,
    .woocommerce #content .quantity .minus,
    .woocommerce-page .quantity .minus,
    .woocommerce-page #content .quantity .minus,
    .woocommerce .quantity .plus,
    .woocommerce #content .quantity .plus,
    .woocommerce-page .quantity .plus,
    .woocommerce-page #content .quantity .plus {
        background-color:#f9e98e;color:#000000    }
    .woocommerce .quantity .minus:hover,
    .woocommerce #content .quantity .minus:hover,
    .woocommerce-page .quantity .minus:hover,
    .woocommerce-page #content .quantity .minus:hover,
    .woocommerce .quantity .plus:hover,
    .woocommerce #content .quantity .plus:hover,
    .woocommerce-page .quantity .plus:hover,
    .woocommerce-page #content .quantity .plus:hover {
        background-color:#1e73be;color:#dd9933    }






























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








